List gateways

GET/sales/gateways

Returns the catalog of supported payment gateways. The catalog is the same for every account, is returned in a single response, and does not include any account credentials.

AuthorizationBearer <token>

Autonomous mode: the API credential secret, sent as a bearer token. Credential secrets are identified by a fixed prefix.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/sales/gateways"
{  "data": [    {      "capabilities": {        "beta": true,        "requires_secret": true,        "subscriptions": true,        "subscriptions_only": true      },      "featured": true,      "help_url": "string",      "icon_url": "string",      "id": "string",      "labels": {        "external_id": "string",        "secret": "string"      },      "name": "string",      "object": "gateway"    }  ]}